SecAction \
                   "id:900074,\
                    phase:1,\
                    nolog,\
                    pass,\
                    t:none,\
                    setvar:tx.executing_paranoia_level_attack_java=3"
